{
  "configurations": [
    {
      "browse": {
        "databaseFilename": "${workspaceFolder}/.vscode/browse.vc.db",
        "limitSymbolsToIncludedHeaders": false
      },
      "includePath": [
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/devel/include/**",
        "/home/eaibot/2022_jsjds/dashgo_ws/devel/include/**",
        "/home/eaibot/2022_jsjds/google_ws/devel_isolated/cartographer_ros_msgs/include/**",
        "/home/eaibot/2022_jsjds/google_ws/devel/include/**",
        "/home/eaibot/2022_jsjds/google_ws/install_isolated/include/**",
        "/opt/ros/kinetic/include/**",
        "/home/eaibot/apriltag_ws/devel_isolated/apriltag/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/amcl/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/base_local_planner/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/carrot_planner/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/clear_costmap_recovery/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/costmap_2d/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/dwa_local_planner/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/global_planner/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo/laser_filters/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/map_server/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/move_base/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/move_slow_and_clear/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo/rviz/move_to_grab/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/nav_core/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/navfn/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/robot_pose_ekf/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/rotate_recovery/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo/smart_node/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/teb_local_planner/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo/traffic/include/**",
        "/home/eaibot/2022_jsjds/rosbase/dashgo_ws/src/dashgo_src/voxel_grid/include/**",
        "/usr/include/**"
      ],
      "name": "ROS",
      "intelliSenseMode": "gcc-x64",
      "compilerPath": "/usr/bin/gcc",
      "cStandard": "gnu11",
      "cppStandard": "c++14"
    }
  ],
  "version": 4
}